» Ubuntu » パッケージ

Error

two or more packages specified (diffutils-doc lucid)